#slider{
	margin:0;
	width: 960px;
	height: 280px;
	overflow: hidden;
	position: relative;
	border-bottom:1px dashed #ccc;
}
.slider{
	position: absolute;
	left: 0;
	top: 0;
	height: 280px;
	margin: 0;
	padding: 0;

}
.slide{
	margin: 0 auto;
	padding: 0;
	width: 960px;
	height: 280px;
	float: left;
	list-style: none;
}

#slider ul{
	margin:0;
	padding:0;
	}

#slider a, #slider img{
	margin:0;
	padding:0;
	text-decoration:none;
	}

#slider h1, #slider h2, #slider h3, #slider h4, #slider h5, #slider h6{
	margin:15px 0 10px 0;
	padding:0;
	font-size:36px;
	color: #041c2e;
        text-shadow: 2px 2px 0px #cccccc,  3px 3px 0px #888585;
	font-family: 'Arial';
	font-weight: bold;
	}

#slider .slider img{
	float:right;
	width:380px;
	height:250px;
	margin:0 0px 0 0;
	padding:4px;
	margin-right:35px;
	border:3px solid #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius:10px;
	}

#slider .textBlock{
	display:block;
	float:left;
	width:450px;
	height:280px;
	margin:0 0 0 0px;
	padding:0;
	margin-left:40px;
	overflow:hidden;
	clear:left;
	}

#slider p{
	margin:0 0 20px 0;
	padding:0;
        color:#333;
	font-size:13px;
	line-height:18px;
	}

#slider p.readmore{
	display:block;
	margin:0;
	padding:0;
	color: #eee;
	width:100%;
	text-align:right;
	font-weight:bold;
	}

#slider p.readmore a{
	padding:8px 15px 10px;
	color:#f3ebeb;
	font-size:13px;
	line-height:18px;
	background:url(../images/mainmenu.png);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: -2px 2px 3px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    -2px 2px 3px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         -2px 2px 3px 0px rgba(50, 50, 50, 0.75);
	}
#prev{
	display:block;
	position:absolute;
	top:100px;
	width:30px;
	height:60px;
	left:1px;
	float:left;
}
#next{
	display:block;
	position:absolute;
	top:100px;
	width:30px;
	height:60px;
	right:1px;
	float:right;
}
